map: Oasis
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Diels Alder
  playerOOCName: 3LetterFederalAgent
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Autumn Wolff
  playerOOCName: abeeo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcdb02f2-6ab0-4fae-8431-5b9cd4c880ea
  playerICName: personal ai device
  playerOOCName: Acresent
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: dcdb02f2-6ab0-4fae-8431-5b9cd4c880ea
  playerICName: Andrew Mitchell
  playerOOCName: Acresent
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Tartarus Vatila
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 60cbfa2f-2e88-47d4-a1ab-3b14baa1014e
  playerICName: Corey Andreev
  playerOOCName: bartekx32
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 0eafa8fc-8e80-433b-9407-6933e7f6184b
  playerICName: Pees-In-The-Sink
  playerOOCName: BeanieBoy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: 53bcd70c-0b2c-434a-9683-43744a0b0961
  playerICName: Artyom Belov
  playerOOCName: Blueish
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2dad345b-e605-42b4-a2ab-871815eb7b62
  playerICName: Saya Spudson
  playerOOCName: BlueRaymoo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: de07a21a-b3d6-403d-bccd-2bedaa2810d7
  playerICName: Boofs-The-Bingle
  playerOOCName: BoofsBingle
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn C
  playerOOCName: Bullet76
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: syndicat (606)
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 669de243-fba4-46b1-9ac9-66a5ac3ec666
  playerICName: Seeks
  playerOOCName: Cannoli14
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Clown
  playerGuid: d556d113-9b02-46aa-adeb-69a8d6045682
  playerICName: Chibi Elznor
  playerOOCName: ChibiHeroDan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5c08b562-8429-4c6d-aa0b-06086b054075
  playerICName: Danika Ringer
  playerOOCName: Clain
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 15994fde-fc9e-45fe-b0b8-996365b29869
  playerICName: Lotash-Saurmor
  playerOOCName: CobaltCobra
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: c69649a4-21b8-4851-8940-d02278b3f2ce
  playerICName: Operator Uniform
  playerOOCName: counterfeit
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Dunks-the-Donut
  playerOOCName: CrudeOil
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: d814d06c-7207-453e-bf06-7ee34d536039
  playerICName: Charlton Rathen
  playerOOCName: Dakflame
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 06929375-1948-47a8-a461-5ae8970bf195
  playerICName: Gooble Ploob
  playerOOCName: dangerstranger21
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Psychologist
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: abab1048-f0cc-4c9c-a447-19e73c0516c0
  playerICName: syndicat (492)
  playerOOCName: Faze
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: abab1048-f0cc-4c9c-a447-19e73c0516c0
  playerICName: Jamie Auzerfaust
  playerOOCName: Faze
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Zish-Dakee
  playerOOCName: fopxs
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 783008d9-7a16-4073-af8d-8b9f760917b9
  playerICName: Frost GlassEater
  playerOOCName: FrostGaming
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 631d40dc-e26b-4b71-bc85-489b9cfa7eea
  playerICName: Beckett Stall
  playerOOCName: FujiApple
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hannah Love
  playerOOCName: Hannadookie
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2a4e2ec1-7d04-4b31-9990-2928f83d650b
  playerICName: Jared O'Cuinn
  playerOOCName: Jared030858
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e6a4762e-76d1-4e74-bf7a-ee60c98c62d2
  playerICName: The Willow of Dreams
  playerOOCName: jjgamer117
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 3d582952-68f5-4d73-9252-509be32cb0c9
  playerICName: Jiyva Smith
  playerOOCName: jmills2727
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 45243de2-c2ed-42f9-b31a-a0273efeee3a
  playerICName: Jone See
  playerOOCName: Justas
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3cf0bd82-234e-482a-86cd-9ffd4877a6a5
  playerICName: Eats-the-Mouse
  playerOOCName: kaptainkoolkat
- antag: True
  antagPrototypes:
  - NukeopsMedic
  - Survivor
  jobPrototypes: []
  playerGuid: 258a4db0-c391-4fb7-a946-79612f651eb1
  playerICName: Agent Romeo
  playerOOCName: keatoooooon
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 873506cc-b8b6-4c4c-84db-9a34e7025905
  playerICName: Landen Nash
  playerOOCName: kedargo36
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e7634c34-91b7-4383-b1a5-05bcfe6884af
  playerICName: Han Lombardi
  playerOOCName: kinkara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7659ca04-96d5-4402-bdca-582beb262cad
  playerICName: Tia Sol
  playerOOCName: Laskvurel
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: ee4e9877-e25b-4da2-a7be-2c50f1866cd2
  playerICName: Caitlin Lucy
  playerOOCName: lord_arcness
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 65a7a9dd-c8ca-44e2-90ad-3e0978c82ed9
  playerICName: Mella Sweetnectar
  playerOOCName: MailDaemon
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0899a921-b4be-47a8-a713-e56d3216a488
  playerICName: Atlas Smalls
  playerOOCName: Mixelz
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f10fdfbe-3679-4a20-af50-67e59726a0c3
  playerICName: Remington Thunderchud
  playerOOCName: Mnem
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: Gordon Greenwood
  playerOOCName: mr_bobmacticboi1254
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: beb3b56c-e853-43a7-8f3d-1b37469353fa
  playerICName: John Channel
  playerOOCName: Nightzamtrios
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Cretera
  playerOOCName: NonEuclideanHead
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Operator India
  playerOOCName: OliverScummy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Neep
  playerOOCName: ottermeow
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b391d6a3-1ce0-4d2e-a827-24d8b3ed07e4
  playerICName: Eats-The-Spesos
  playerOOCName: Packy_PackRat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a0dfa6c2-75fc-4e95-b921-9f001ad5af35
  playerICName: Whitaker Coldwing
  playerOOCName: Papa_Molk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94a8e1b3-9383-4c1b-aed8-f83dda9a8e72
  playerICName: Ta-Kamax
  playerOOCName: Popaylano
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chef
  playerGuid: 4cf6263f-a1f0-43ad-87f0-7a775b840a22
  playerICName: Zack Harrow
  playerOOCName: primordialheath
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1c6691ce-57d4-4f23-be4b-8d9f9c9b54e9
  playerICName: Patu Scenicus
  playerOOCName: Pyxis
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: df8ca92c-d894-40ad-a559-0f24ad36efed
  playerICName: Eats-The-Stones
  playerOOCName: r_o_s_a
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: Vinny Minnie
  playerOOCName: Redspyro
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 165f5a52-8f31-4954-a61a-7d36e6c97023
  playerICName: Althea Silktongue
  playerOOCName: ReivehnFliyt
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: fa9c5579-2e4d-4789-b3ee-57180ade22b3
  playerICName: Safety Moth
  playerOOCName: Safety_Moth
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: syndicat (871)
  playerOOCName: Sammy45
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: Jonathan Madden
  playerOOCName: Sammy45
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 6d738cba-f220-46ad-b90f-b86053574165
  playerICName: Wolford Moeller
  playerOOCName: SirCoatrack
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 2c0937bf-109f-449e-9b8f-fa538384d26e
  playerICName: Sasha Silksong
  playerOOCName: skrybl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 2cdbb673-6101-43e0-b1ac-395421b58bf9
  playerICName: Ronald Ramses
  playerOOCName: SpindleCircus
- antag: True
  antagPrototypes:
  - NukeopsCommander
  - Survivor
  jobPrototypes: []
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Commander Omicron
  playerOOCName: staffassistantidfabri
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 997313a3-4b6f-43a9-939a-a249ec6e777b
  playerICName: Troy Altmann
  playerOOCName: SteelRuss
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: cb5e7b7a-a34d-4589-bc15-0e06a609ec6f
  playerICName: Vic Tator
  playerOOCName: SteelUSA
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4c7cb105-7ff7-4deb-9e69-8ae21ba065b7
  playerICName: Ronson Jay
  playerOOCName: thefancyyeller
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Librarian
  playerGuid: 8aa63bd0-7a25-4429-b613-6372d2053ccc
  playerICName: Kuafu Usta
  playerOOCName: Trulyabruh
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 96fb9b2d-fb7d-4c07-80ef-a10493eeaf1f
  playerICName: Juniper Stone
  playerOOCName: UncreativeUsername
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: f8948cce-44f3-45ba-b2ac-127ff482e56b
  playerICName: Operator Bravo
  playerOOCName: Usko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f9329abc-4a1f-4b6a-9457-3b36bdc83afd
  playerICName: Piper Stainforth
  playerOOCName: vecari
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: syndicat (399)
  playerOOCName: wanefaf
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 15e92e23-5da0-4643-8940-775556ce675b
  playerICName: Zarathushtra
  playerOOCName: Zarathushtra
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Tenmora
  playerOOCName: zoewithrose
roundEndText: >2-

  There was one wizard.


  [color=White]Jiyva Smith[/color] ([color=gray]jmills2727[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color]




  [color=green]Crew minor victory![/color]

  Some nuclear operatives died.

  The crew escaped with the nuclear authentication disk.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]staffassistantidfabri[/color])

  - [color=White]Agent Romeo[/color] ([color=gray]keatoooooon[/color])

  - [color=White]Operator India[/color] ([color=gray]OliverScummy[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]Usko[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]counterfeit[/color])

  [color=red]25[/color] survivors died.

  [color=yellow]7[/color] survivors were marooned on the station.

  [color=green]21[/color] survivors made it out alive.
server_id: wizards
server_name: vulture
roundId: 81071
endTick: 899142
duration: 00:29:54.4982055
fileCount: 721
size: 100144763
uncompressedSize: 857117582
endTime: 08:19:31.3366953
...
